div#rev_slider_1_1{margin-top:20px!important;}


img.contact {margin-top: -10px;padding-right: 10px;}
#ngg-gallery-332-1 img {
border-radius: 15px !important;
}
#ngg-gallery-332-2 img {
border-radius: 15px !important;
}

.ngg-gallery-thumbnail img:hover {
background-color: #A9A9A9;
}

.slideshowlink {
display: none;
}

.ngg-gallery-thumbnail-box {
margin-right: 26px!important;
}


@media only screen and (min-width:1200px) and (max-width: 2000px){	
	
	
#wrapper{
		max-width:1730px!important;
		margin:0 auto!important;
	}

#footer{width:100%;
margin:0 auto!important;
left: 0;
position: absolute;
bottom: -650px;
}

.footer-area{width:100%;
margin:0 auto!important;
left: 0;
display: list-item;
position: absolute;
padding: 11px 10px 50px!important;
bottom: auto;}




.footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row{
max-width:1182px!Important;}

}

footer.footer-area{background-color:#253134!important;
border-top: 4px solid #2ab6d6!important;}


#footer{background-color:#364245!important;}

.header-v5 #header {
border-bottom: 0px solid #e1e1e1!important;}


body.page-id-42 footer.footer-area {
display:none;
}
body.page-id-42 #footer {
display:none;
}

body.page-id-35 footer.footer-area {
display:none;
}
body.page-id-35 #footer {
display:none;
}

@media only screen and (min-width:1320px) and (max-width: 1730px){

#footer{bottom: -690px;
}


}

